#

API Docs for: 2.0.0
Show: Inherited Protected Private Deprecated

# FilterBlock Class

Defined in: `src/pixi/filters/FilterBlock.js:5`
Module: PIXI

A target and pass info object for filters.

## Constructor

### `FilterBlock`

()

Defined in `src/pixi/filters/FilterBlock.js:5`

- Index
- Properties

## Item Index

### Properties

- renderable
- visible

## Properties

### `renderable`

Boolean

Defined in `src/pixi/filters/FilterBlock.js:21`

The renderable state of this FilterBlock.

### `visible`

Boolean

Defined in `src/pixi/filters/FilterBlock.js:13`

The visible state of this FilterBlock.